/*
Theme Name:    polox-2016
Theme URI:      http://www.freerangewebdesign.com.au/
Description:    Custom Child theme - developed by Free Range Web Design : Liz Kelleher 
Author:         Liz Kelleher (Free Range Web Design)
Template:       twentysixteen
Version:        1.1
*/

/* We must first include the original css from the parent theme 
@import url("../twentysixteen/style.css");
*/

/*  ----index----

1.1 - General
1.2 - Links
1.3 - Header Layout
1.4 - Header details - float right
1.5 - Search
1.6 - Main layout
1.7 - Navigation
1.8 - Headings
1.9 - Media Queries
1.10 - banner and homepage slider
1.11 - single - and homepage layout
1.12 - other text formatting
1.13 - breadcrumbs
1.14 - Widgets and image captions
1.15 - Footer
1.16 - Columns shortcode
1.17 - hide image meta from carousel - requires carousel without jetpack plugin
1.18 - Images
1.19 - Buttons and image icons
1.20 - Responsive design - media queries


COLOURS
wormbete blue #333333
text colour #333333 - BLACK
text colour  black - #333333
light grey - come text #686868
MAIN NAV - text #fff - white
MAIN NAV BG - #333333 - dark 


polox links #0140C4
polox nav #1B3F95 (slighter lighter blue and less contrast than link blue


SEE setting width : 100% makes nav width of container on larger screens*/


/*  1.1 - General  */


body {
   	background-color: #ffffff; /* see .site at 825 */
 	color: #333333!important;
    font-family: 'Droid sans', Arial, serif!important;
    font-size: 1rem; /* check if font runs a little small */
    line-height: 1.75;
}

button,
input,
select {
	background-color: #1B3F95;
    font-family: 'Droid sans', Arial, serif!important;
}

select {
	background-color: #fff;
}

input {
	padding: 10px;
}

table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

/*
1.2 - Links
---------------------------------------------------------------------------------------------------- */


a {
	color: #0140C4; /* blue */
	text-decoration: none;
}


.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: 0 0 0 0 currentcolor;
}


/*
1.3 - Header Layout
---------------------------------------------------------------------------------------------------- */

.site-header-main {
    background-color: #ffffff;
}

.logo {
	max-width: 200px;
}

ul.call-to-action {
	display:none;
}

#top-header { /* line or bar across top of page - extra code needed in header.php */
    background-color: #ffd34d;
    color: #000000;
    padding: 6px 0;
    position: relative;
    text-align: center;
    width: 100%;
}

#top-header p {
	margin-bottom:0;
}

.site-branding img.cbr {
	display: none;
}

.site-branding {
	margin: 0.5em auto 0.5em 0;
}

.site-branding .site-title {
	display: none;}
	
.site-header {
    padding: 0; /* 0 4.5455% */
	margin: 0 auto;
    max-width: 1200px;
}

#site-header { text-align: center; }
#site-header a { display: block; background: white; }

.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #1B3F95;
}

.menu-toggle {
    background-color: #1B3F95;
    border: 1px solid #1B3F95;
    color: #fff;
   	font-size: 0.8125rem;
    margin: 1.07692em 0;
    padding: 0.769231em 1.5em;
}

.menu-toggle:before {
    font-family: 'genericons';
   	font-size: 0.7rem;
	content: '\f419';
	padding-right:10px;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
    background-color: #1B3F95;
    border-color: #1B3F95;
    color: #fff;
}

.primary-menu .current-menu-item {
	/* background-color: #; */
}



/*
1.4 - Header details - float right - top-menu
---------------------------------------------------------------------------------------------------- */

#top-menu {
    float: none;
   /* margin-right: 7.6%; */
    padding-top: 10px;
	padding-right:20px;
	font-size:0.7em;
}
#top-menu ul li {
   border-left: 1px solid; 
    display: block;
    float: left;
    margin-left: 5px;
    padding-left: 5px;
}
#top-menu li:last-child {
    margin-right: 0;
    padding-right: 5px;
	border-left: 0; 

	}
	
#top-menu li:last-child a {
	}
#top-menu li:last-child a:hover {
	}

#top-menu li.database {
 	background-color: #da1f30;
    margin-right: 0;
    padding-right: 15px;
	border-left:0;
	}
	
#top-menu li.database a {
 	color: #ffffff;
	}
#top-menu li.database a:hover {
 	color: #ffffff;
	}

#top-menu li:first-child {
    margin-left: 0;
    padding-left: 0;
	border-left:none;
}
#top-menu li a {
    font-size: 1em;
    text-decoration: none;
}
#top-menu li a:hover {
    border-bottom: 1px dotted #1B3F95;
}
#top-menu li.current_page_item a {
    background: #1B3F95 none repeat scroll 0 0;
    color: #fff;
    padding: 5px 10px;
    width: 100%;
}

/* social icons added into main nav menu*/

#top-menu a[href*="facebook.com"]:before,
#top-menu a[href*="instagram.com"]:before  {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "Genericons";
	font-size: 32px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

#top-menu a[href*="facebook.com"]:before {
	content: "\f203";
} 

#top-menu a[href*="instagram.com"]:before {
	content: "\f215";
}

.widget {
    border-top: none;
    margin-bottom: 3.5em;
    padding-top: 1.75em;
}

/*
1.5 - search
---------------------------------------------------------------------------------------------------- */

#menu-top.menu li.top-search-menu

#menu-top.menu li.top-search-menu .search-form {
	position: absolute;
	right: 20px;
	top: 1px;
}

#menu-top.menu li.top-search-menu .search-field {
	background-color: transparent;
/*	background-image: url(images/search-blue.jpg); this is for search working with background image ... so you wouldn't need code block below
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px; */
	border: none;
	cursor: pointer;
	height: 34px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	-moz-transition: width 400ms ease, background 400ms ease;
	transition: width 400ms ease, background 400ms ease;
	width: 0;
}

#menu-top.menu li.top-search-menu .search-form:before {
font-family: FontAwesome;
    content: '\f002';
	color:#1B3F95;
	position: absolute; /* this is the key to put it visually inside the search field */
    font-size: 22px;
    font-weight: normal;
    top: -5px; /* tune this vertical alignment inside the search field, as needed */
    left: 0px; /* tune this horizontal alignment inside the search field, as needed */
}

#menu-top.menu li.top-search-menu .search-field:focus {
	background-color: #fff;
	border: 1px solid #1B3F95;
	cursor: text;
	outline: 0;
	width: 230px;
}

#menu-top.menu li.top-search-menu .search-submit {
  display: none;
}

#menu-top.menu li.top-search-menu input[type="search"] {
  -webkit-appearance: textfield;
}

/*
1.5 - homepage layout - welcome boxes 33%
---------------------------------------------------------------------------------------------------- */


.page-template-template-welcome-boxes #primary.content-area {
    float: none;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
}

div.homepage-25.box {
    color: #fff;
    font-size: 15px;
    height: auto;
    letter-spacing: 0.5px;
    padding-bottom: 5px;
    text-align: center;
	background-color:#1B3F95;
	margin-bottom:15px;
}

/*

1.6 - Main layout
---------------------------------------------------------------------------------------------------- */

.site-inner {
  background-color: #fff;
    max-width: 1200px;
	}

.site-content {
		padding: 0 4.5455%; /* 0 4.5455% */
	}


/*
1.7 - Navigation
---------------------------------------------------------------------------------------------------- */

.main-navigation {
	font-family: 'Droid sans', arial, sans-serif;
}

.main-navigation ul {
		margin:0 20px;
	}
	
.main-navigation a {
	color: #333333;  /* color of nav on small screens */
	text-transform: uppercase;
}

.main-navigation a:hover,
.main-navigation a:focus {
	color: #cccccc;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
	font-weight: 700;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	color: #cccccc;
}



/*
1.8 - Headings
---------------------------------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	color: #333333;  
	font-family: 'Droid sans', arial, sans-serif!important;
	    font-weight: 300;

}

.post-navigation .post-title {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.21739;
}

/*
1.9 - sub navigation - listing of pages within parent
---------------------------------------------------------------------------------------------------- */

ul.subnav {
	list-style-type: none;
	margin: 0 0 2em 0;
	width: 100%;
}
ul.subnav li
{
	border-bottom: 1px solid #1B3F95; /* red */
	line-height: 1.6em;
	padding-top: 10px;
	padding-bottom:10px;
}

ul.subnav li.page_item_has_children.current_page_item a {
	color: #333333; 
	font-weight:bold;  
}

ul.subnav li.page_item_has_children.current_page_item ul.children li a {
	color: #1B3F95;
	font-weight:normal;   /* standard link colour */
}

ul.subnav li.page_item_has_children.current_page_item ul.children li a:hover {
	font-weight:bold;   /* standard link colour */
}

ul.subnav li a {
	color: #666666;
	border-bottom:none;
}

ul.subnav li.current_page_item a {
	color: #333333;
	font-weight:bold;   /* standard link colour */
}

ul.subnav li a:hover {
	color: #333333;
	border-bottom: none;
}
 
ul.subnav li ul.children  {
margin-left: 20px;
}

/* code below is where zones is child under contacts ... show only the children of the current page ancestor */

ul.subnav li.page_item_has_children.current_page_item ul.children li.page_item_has_children ul.children {display: none;} /* show only the children of the current page ancestor */

/* code below from when zones was top level page ... show only the children of the current page ancestor */

.subnav li.page_item_has_children.current_page_item ul.children li {display: block;} /* show only the children of the current page ancestor */

.subnav li.page_item_has_children.current_page_ancestor ul.children li {display: block; color: #1B3F95; font-weight:bold;}

.subnav li.page_item_has_children ul.children li {display: none;} /* show only the children of the current page ancestor */

.subnav li.current_page_ancestor.current_page_parent ul.children li.page_item_has_children ul.children {display: none;} /* dont show child pages pf other working groups */

.subnav li.page_item_has_children.current_page_ancestor.current_page_parent ul.children li.page_item_has_children.current_page_item ul.children {display: block;} /* show child pages of THIS current page working group */

.subnav li.page_item.page-item-1781.page_item_has_children.current_page_item ul.children li.page_item_has_children ul.children {display: none;} /* hide child pages ALL working groups while on top page */

ul.subnav li ul.children li {
		border-bottom: none;
		line-height:1.5em;
}

ul.subnav li h2 {
	font-size: 1.3em;
}

/* 
1.10 - banner and homepage slider - meteor slides plugin
 */

.meteor-slides p {
   display: none;}
	
	.responsive-slider.flexslider {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 0 !important;
    margin-bottom: 10px;
}
	
/*
1.11 - single - and homepage layout
---------------------------------------------------------------------------------------------------- */
body:not(.search-results) article:not(.type-page) .entry-content {
    float: right;
    width: 100%;
}

.entry-title {
	font-size: 24px;
	font-size: 1.5rem;
	color: #333333;
}

.entry-title a {
	color: #333333;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #333333;
}

.entry-footer a:hover,
.entry-footer a:focus {
	color: #0140C4;
}

.page-links a:hover,
.page-links a:focus {
	background-color: #0140C4;
	color: #fff;
}

.comment-metadata a,
.pingback .comment-edit-link {
	color: #999999;
}

.comment-metadata a:hover,
.comment-metadata a:focus,
.pingback .comment-edit-link:hover,
.pingback .comment-edit-link:focus {
	color: #0140C4;
}

.required {
	color: #0140C4;
	font-family: Merriweather, Georgia, serif;
}

.site-main > article {
	margin-bottom: 3.5em;
}


.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content { /* padding overall - adjust in breadcrumb too */
    margin-left: 0%;
    margin-right: 0%;
}

p.post-date {
    margin: 0 0 1em;
	color:#999999;
}

/* adjust spacing in margin on SINGLE - news items */
body.single .entry-header, body.single .entry-summary, body.single .entry-content, body.single .entry-footer, body.single .page-content { /* padding overall - adjust in breadcrumb too */
    margin-left: 0%;
    margin-right: 0%;
	margin-top:1.3em;
}

/* thumbnail images (featured image) as shown on homepage listing */
.home-news-image {
	margin: 0.375em 1em 0em 0;
	float:left;
}

/* limit height of post thumbnail images */


.post-thumbnail {
     max-height: 300px;
     overflow: hidden;
     display: flex;
     flex-direction: column;
     justify-content: center;
}

.post-thumbnail img {
     flex-shrink: 0;
    margin: 0 auto;
}

/*
1.12 - CUSTOM POST TYPES - CLASSIFIEDS
---------------------------------------------------------------------------------------------------- */

#content .wpcf-field-image {
float: left;	
}

.hentry, .no-results {
    border-bottom: none;
}

#wpcf-field-phone, 
#wpcf-field-description,
#wpcf-field-location-item, 
#wpcf-field-email, 
#wpcf-field-classified-price {
border-bottom: 1px solid #dddddd;
padding-bottom: 10px;	
}
#classifieds-table #wpcf-field-classified-price, #classifieds-table #wpcf-field-location-item {
	border-bottom: none;

}

#classifieds-table {
    border-bottom: 1px solid #ddd;
}
#classifieds-table td {
    border-top: 1px solid #ddd;
    padding: 6px 10px 6px 0;
}

.wpcf-field-classified-image {
padding-top: 10px;	
}

#wpcf-field-location-item.location span.location {
border-bottom: 	none;
}

#wpcf-field-location-item.location {
margin-bottom: 0;
}

#classifieds-table span.location {
border-bottom: 	none;
}
#classifieds-table .location {
margin-bottom: 0;
}
#classifieds-table tbody tr td.locationfield .location  {
border-bottom: 	none;
}

#wpcf-field-classified-image {  /*  to control max-width of images added to classifieds  */
	max-width: 97.5%;
}

div#wpcf-field-classified-image img {  /*  to control max-width of images added to classifieds  */
	max-width: 97.5%;
	height:auto;
}

/*  gravity forms styling: ASH nomination form  - id 7 */

form#gform_7 div.gform_body ul li {
	padding-top: 10px;
}

#gforms_confirmation_message {
    background-color: #D6F5E0!important;
    border: 1px solid #33CC66!important;
    font-size: 1.1em!important;
    margin-bottom: 10px;
	margin-left: 20px!important;
	margin-right: 20px!important;
    margin-top: 10px;
    padding: 20px 0;
    text-align: center;
}

#gform_confirmation_message {
    background-color: #D6F5E0!important;
    border: 1px solid #33CC66!important;
    font-size: 1.1em!important;
    margin-bottom: 10px;
	margin-left: 20px!important;
	margin-right: 20px!important;
    margin-top: 10px;
    padding: 20px 0;
    text-align: center;
}


/*  gravity forms styling:  */

.gfield {
	margin-bottom: 1em;	
}

.gform_confirmation_message {
    background-color: #D6F5E0!important;
    border: 1px solid #33CC66!important;
    font-size: 1.1em!important;
    margin-bottom: 10px;
	margin-left: 20px!important;
	margin-right: 20px!important;
    margin-top: 10px;
    padding: 20px 0;
    text-align: center;
}


/*  added css class to each product "uniform_item" */
ul#gform_fields_15 li.uniform_item label.gfield_label {
	font-family: "Century Gothic",Arial,Lucida,sans-serif;
    font-size: 1.4em;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    font-size: 1em!important;
}


/*
1.12 - other text formatting - social links
---------------------------------------------------------------------------------------------------- */

blockquote {
border-color: #1B3F95;	
}

blockquote {
    border-width: 0 0 0 4px;
    color: #0023ba;
    font-size: 1.1rem;
    font-style: normal;
    line-height: 1.47368;
    margin: 0 0 1.47368em;
    overflow: hidden;
    padding: 0 0 0 1.26316em;
	font-weight: lighter !important;
}

.post-navigation {
    border-bottom: 4px solid #1B3F95;
    border-top: 4px solid #1B3F95;
}

.post-navigation div + div {
    border-top: 4px solid #1B3F95;
}

.post-navigation a {
    color: #1B3F95;
}

.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title {
	color: #1B3F95;
}

.social-navigation a:before {
	font-size: 36px;
}

.social-navigation a:before {
	content: "\f415";
	height: 64px;
	line-height: 64px;
	text-align: center;
	width: 68px;
}

.social-navigation a {
	border: 1px solid #d1d1d1;
	border-radius: 50%;
	color: #1B3F95;
	display: block;
	height: 70px;
	position: relative;
	width: 70px;
}

.social-navigation a:hover:before,
.social-navigation a:focus:before {
	color: #1B3F95;
}

/* social icons viewed below mobile nav menu*/


#site-header-menu.site-header-menu.toggled-on nav#social-navigation.social-navigation a {
	border: 1px solid #333333;
	color: #333333;
}

/* social icons added into main nav menu*/

.main-navigation a[href*="facebook.com"]:before,
.main-navigation a[href*="instagram.com"]:before  {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "Genericons";
	font-size: 32px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

.main-navigation a[href*="facebook.com"]:before {
	content: "\f203";
} 

.main-navigation a[href*="instagram.com"]:before {
	content: "\f215";
}


/* buttons etc */

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #1B3F95;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus {
	border-color: #1B3F95;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus {
	background-color: #1B3F95;
}

.widget_calendar tbody a {
	background-color: #1B3F95;
}

.tagcloud a:hover,
.tagcloud a:focus {
	border-color: #1B3F95;
	color: #1B3F95;
}

.menu-toggle:hover,
.menu-toggle:focus {
	background-color: transparent;
	border-color: #1B3F95;
	color: #1B3F95;
}

/* remove hyphens */

.post-navigation .post-title,
.entry-title,
.comments-title {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

/* date and category on single posts */

.entry-footer {
    color: #999999;
    font-family: 'Droid sans', arial, sans-serif;
    font-size: 0.8125rem;
}

/* pagination on posts index */

.pagination {
    border-top: 4px solid #1B3F95;
    font-family: 'Droid sans',"Helvetica Neue",sans-serif;
}

.pagination::before, .pagination::after {
    background-color: #1B3F95;
}

.pagination .prev, .pagination .next {
    background-color: #1B3F95;
    color: #fff;
}

.page-header {
    border-top: none;
}

/* 
1.13 - breadcrumbs - using yoast plugin
---------------------------------------------------------------------------------------------------- */

p#breadcrumbs {
    font-size: 0.8em;
    margin-left: 3%;
    margin-right: 3%;
}

.breadcrumbs {
    font-size: 0.8em;
}

/*
1.14 - Widgets and image captions
---------------------------------------------------------------------------------------------------- */

/* events organiser plugin - widget calendar on events page */

table#wp-calendar {
	width:100%;
	float: none;
	font-size:0.9rem;
	
}

table#wp-calendar caption {
text-align: right;
text-transform:uppercase;	
}
table#wp-calendar,table#wp-calendar th, table#wp-calendar td {
    border: 1px solid #d1d1d1;
}

table#wp-calendar td, table#wp-calendar th {
		line-height:2rem;

}

table#wp-calendar th, table#wp-calendar td {
    border-width: 0 1px 1px 0;
    font-weight: 700;
}

table#wp-calendar td {
    font-weight: normal;
}

/*
A to Z - SNAP plugin formatting
---------------------------------------------------------------------------------------------------- */

ol li {
		font-size: 1.0em;
		margin: 0 0 0.25em 10px;
		padding: 0;
	}
	
	ol.snap_nav {
	display: inline;
	float: left;
	clear: both;
	list-style: none;
	padding-bottom: 10px;}

ol.snap_nav li {
	display: block;
	float: left;
	padding: 0 1px 10px 0;
}

ol.snap_nav li a {
	font-weight: bold
}

li.snap_selected {
	font-weight: bold;
	color: #D0959C;  /*  selected letter shows in pink */
 }

ol.snap_titles {
	clear: both;
	display: block;
	border: 0;
	list-style: none;
}

.snap-post-title {
    font-size: 1.5em;
    font-weight: bold;
    margin: 1em 0;
}
	
/*

1.15 - Footer
---------------------------------------------------------------------------------------------------- */
.site-info {
	color: #999999;
}

.site-info a {
	color: #999999;
}

.site-info a:hover,
.site-info a:focus {
	color: #1B3F95;
}

.site-footer .main-navigation {
    display:none;
}

/*
1.16 - Columns shortcode 
---------------------------------------------------------------------------------------------------- */
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	float:none; width: 100%; padding: 0 7%; }


/*
1.17 - hide image meta from carousel - requires carousel without jetpack plugin 
---------------------------------------------------------------------------------------------------- */

.jp-carousel-image-meta {
display: none!important;	
}

/* 
1.18 - Images 
---------------------------------------------------------------------------------------------------- */


img[class*="align"], 
img[class*="wp-image-"], 
#content .gallery .gallery-icon img {
    border: none;
    padding: 6px;
}

/* remove border below images in gallery - as links they are underlined otherwise */

#content .gallery a {
	border-bottom:none;
}

a img {
	border-bottom:none;
}

.wp-caption .wp-caption-text {
    color: #686868;
    font-size: 0.9rem;
    font-style: normal;
    line-height: 1.61538;
    padding-top: 0.538462em;
    text-align: center;
}

.wp-caption {
    margin-bottom: 1.2em;
}

/* METEOR SLIDES */


/* 
1.19 - Buttons and image icons 
---------------------------------------------------------------------------------------------------- */



/* add icons for pdf and document uploads */

a[href$=".PDF"], a[href$=".pdf"] {
	padding: 2px 10px 2px 40px;
	background: url("images/pdf_sml_icon.gif") left center no-repeat;
}

a[href$=".XLS"], a[href$=".xls"], a[href$=".xlsx"] {
	padding: 2px 10px 2px 40px;
	background: url("images/xls_sml_icon.jpg") left center no-repeat;
}

a[href$=".DOC"], a[href$=".doc"], a[href$=".docx"] {
	padding: 2px 10px 2px 40px;
	background: url("images/word_sml_icon.jpg") left center no-repeat;
}


body.home.page.page-id-934.page-template.page-template-template-page-without-sidebar.page-template-template-page-without-sidebar-php.logged-in.admin-bar.customize-support div#page.site div.site-inner div#content.site-content div#primary.content-area main#main.site-main article#post-934.post-934.page.type-page.status-publish.hentry div.entry-content p a {
	padding: 0;
background-image:none;
}

body.home.page.page-id-934.page-template.page-template-template-page-without-sidebar.page-template-template-page-without-sidebar-php.logged-in.admin-bar.customize-support div#page.site div.site-inner div#content.site-content div#primary.content-area main#main.site-main article#post-934.post-934.page.type-page.status-publish.hentry div.entry-content h2 {
	margin-top: 0;
}


.button {
	float: left;
	text-align: center;
	background: none repeat scroll 0 0 #C31911;
    border-radius: 10px;
    /* border: 2px solid #00678A; */
    margin: 10px 10px 20px 0;
    padding: 12px 12px;
	color: #FFF;

}

.button a {
    color: #fff;
    text-decoration: none;
	font-size: 130%;
}
.button a:hover {
    color: #fff;
    border-bottom: 1px dotted #fff;
}

.thirds {
    width: 100%;
	
}

/*  gravity forms styling:  */

.gform_confirmation_message {
    background-color: #D6F5E0!important;
    border: 1px solid #33CC66!important;
    font-size: 1.1em!important;
    margin-bottom: 10px;
	margin-left: 20px!important;
	margin-right: 20px!important;
    margin-top: 10px;
    padding: 20px 0;
    text-align: center;
}



/*
1.20 - Responsive design - media queries
---------------------------------------------------------------------------------------------------- */


/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {
	body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height: 0;
}


	.site {
		margin: 0;
		background-color: #ffffff; 
	}

.logo {
	max-width: 250px;
}

.site-main {
    margin-bottom: 1em;
	margin-top:1.3em;} /* prev 1.3em */
	
		.header-image {
		margin: 0em 0;
	}

#top-menu {
    float: right;
   /* margin-right: 7.6%; */
    padding-top: 20px;
	padding-right:20px;
	font-size:1em;
}

#top-menu ul li {
   border-left: 1px solid; 
    display: block;
    float: left;
    margin-left: 15px;
    padding-left: 15px;
}
#top-menu li:last-child {
    margin-right: 0;
    padding-right: 15px;
	border-left: 0; 

	}

	.entry-title {
		font-size: 33px;
		font-size: 2.0625rem;
		line-height: 1.2727272727;
		margin-bottom: 0.8484848485em;
	}

	.post-navigation .post-title {
		font-size: 20px;
		font-size: 1rem;
		line-height: 1.25;
	}

.meteor-slides p {
	display:block;
   background: none;
    bottom: 0;
    color: #fff;
    font-family: 'Droid sans';
    font-size: 1.5em;
    left: 0;
    line-height: 20px;
    margin: 0;
    padding: 2% 6%;
    position: absolute;
    text-align: right;
    text-shadow: 1px 1px 1px #000;
    width: 100%;}
	
	 body:not(.custom-background-image).admin-bar:before {
		top: 0px;
	}
	
	.homepage-25 { 
	float:left; 
	width:22%; }
 
 div.homepage-25.box {
	padding-bottom:20px;
	margin:15px;
	height:110px;
}

 div.homepage-25.box span.fa {
    font-size: 50px;
    padding: 15px 0 5px 0;
}

}


/**
 * 14.2 - >= 783px
 */

@media screen and (min-width: 48.9375em) {
	  body:not(.custom-background-image).admin-bar:before {
		top: 0px;
	} 

}


/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {
	
		    .site-header-main .site-branding {
        margin: 0;
		width:100%;
    }
	
    .site-header-menu {
  background-color: #1B3F95; /* color of nav bar */
    margin: 1em 0 0;
    /* padding-bottom: 0.5em;
    padding-top: 0.5em; */
    padding-left: 0;
    width: 100%;
	    }


    .primary-menu {
        width: auto;
    }
	
.main-navigation a {
	color:#ffffff;
    padding: 0.25em 2em;
	line-height:2em;
	font-size:1rem;
	}
	
	/* move sub menu down and away from nav items top: 39px; */
	.main-navigation ul ul {
    top: 35px;
}
	
.main-navigation li:hover > a,
	.main-navigation li.focus > a {
		/* color: #333333; 
		font-weight:bold;*/
	}
	
	.main-navigation ul ul a {
    color: #333333;  /* color of dropdown in nav bar */
	padding:0.25em;
	}
	
	/* center nav menu */
	.main-navigation .primary-menu > li {
		display: inline-block;
		float: none;
	}
	.main-navigation ul {
		text-align: center;
		margin:0;
	}
	/* end center nav menu */
	
		table#wp-calendar {
	width:30%;
	float: right;
	
}
	
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	position:relative; 
	margin-right:4%; 
	padding: 0 1%;
	float:left; 
	min-height:1px; 
	height:auto!important; 
	height:1px; }
.one_half { width:48%; }
.one_third { width:30.6666%; }
.two_third { width:65.3332%; }
.one_fourth { width:22%; }
.two_fourth { width:48%; }
.three_fourth { width:74%; }
.one_fifth { width:16.8%; }
.two_fifth { width:37.6%; }
.three_fifth { width:58.4%; }
.four_fifth { width:79.2%; }
.one_sixth { width:13.3333%; }
.two_sixth { width:30.6666%; }
.three_sixth { width:47.9998%; }
.four_sixth { width:65.3332%; }
.five_sixth { width:82.6665%; }
.last { margin-right:0!important; clear:right; }
.one_half .one_half { margin-right:8.3333%; width:45.8333%; }
.one_half .one_third { margin-right:8.3333%; width:27.7778%; }
.one_half .two_third { margin-right:8.3333%; width:63.8889%; }
.two_third .one_third { margin-right:6.1224%; width:29.2517%; }
.two_third .two_third { margin-right:6.1224%; width:64.6258%; }
.two_third .one_fourth { margin-right:6.1224%; width:20.4082%; }

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-left: 10%;
    margin-right: 10%;
}

/*
Sidebar from right to left or left to right
----------------------------------------------------------------------------------------------------

	.sidebar {
		float: left;
		margin-left: 75%;
		padding: 0;
		width: 25%;
		padding-top:4%;
	}

	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	} */

.sidebar {
		float: left;
		margin-left: 3%;
		padding: 0;
		width: 20%;
		padding-top:4%;
	}

.content-area {
    margin-left: 5%;
    margin-right: 5%;
    width: 65%;
	float:right; /* floats content to right and sidebar left */
}

	.site-content {
		padding: 0; /* 0 4.5455% */
	}
	
body.page.page-id-934.page-template-template-page-without-sidebar div#page.site div.site-inner div#content.site-content div#primary.content-area {
	 float: right;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
		}


/*
Menu Fix to Full Width - nav bar and background to extend full width of screen
---------------------------------------------------------------------------------------------------- */
 
body {
padding: 0 0;}
 
.site-footer
 {
max-width: 1200px;
margin:0 auto;}

#page
 {
max-width: none;}

#content	{
		max-width: 1200px;
		margin: 0 auto;
	}
	
.header-image	{
		max-width: none;
		margin: 0 auto;
	}
	
	.meteor-slides .mslide img {
	width:100%;  /* makes image full width on screens larger than 2000px - set in slideshow settings */
		}
		
		div.meteor-slides {
    margin: 0 auto; }

	.no-sidebar .entry-header,
	.no-sidebar .entry-content,
	.no-sidebar .entry-summary,
	.no-sidebar .entry-footer,
	.no-sidebar .comments-area,
	.no-sidebar .image-navigation,
	.no-sidebar .post-navigation,
	.no-sidebar .pagination,
	.no-sidebar .page-header,
	.no-sidebar .page-content,
	.no-sidebar .content-bottom-widgets {
		margin-right: 10%;
		margin-left: 10%;
		margin-top:1.3em;
	}

	.widecolumn {
		padding-right: 10%;
		padding-left: 10%;
	}

/*
Header contact details - float right
---------------------------------------------------------------------------------------------------- */


}

/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {

.logo { 
	max-width: 500px; /* customise this width */
    padding-top: 0em;
	float:left;
	}

.site-main {
    margin-bottom: 2em;
}

	.entry-title {
		font-size: 40px;
		font-size: 2rem;
		margin-bottom: 0.5em;
		color: #333333;
	}
	
	html.js body.single.single-post h1.entry-title {
		color: #333333;
	}

	.site-main > article {
		margin-bottom: 3em;
	}

/* Prevent date from floating left in news items - appears now above content */

/* line 3512 
body:not(.search-results) article:not(.type-page) .entry-footer {
	float: none;
	margin-top: 2em;
	width: 100%;
	}*/
	
/* line 3484 
body:not(.search-results) article:not(.type-page) .entry-content {
	float: none;
	width: 100%;
}

body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
    float: none;
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
}*/

/* line 3552 
	body.no-sidebar:not(.search-results) article:not(.type-page) .entry-footer {
	    margin-left: 10%;
 	   	margin-right: 10%;
		width: 80%;
	}*/

	.post-thumbnail {
		margin-bottom: 1.625em;
	}


}


/**
 * 14.5 - >= 1200px
 */

@media screen and (min-width: 75em) {

.header-image {
    margin-top: 0em; /* spacing above slider banner */
    margin-bottom: 0em; /* spacing below slider banner */
}

}